@echo on

REM *** Set the variables ***
  set path=%path%;j:\tools\utils\csvn\bin\
  set REPO=http://svn.ebmpapst-hs.nl/svn/avProduct/927/LabVision/Trunk
  set INI=http://svn.ebmpapst-hs.nl/svn/avProduct/927/LabVision/Trunk/LabVision.ini

  set DIR=..\Setup
  set NAME=LabvisionPN
  set LABVISION="J:\WORK\764\DiagnosticTools\LabVision\Releases\Latest"
  set VERSION=4.3.3.

REM *** Get the revision for the Labvision project.***
  copy J:\TOOLS\Extract\_GenericGetRevision.bat GenericGetRevision.bat
  CALL GenericGetRevision.bat ../LabVisionPN
  del GenericGetRevision.bat

REM *** Export the Labvision package ***
  copy J:\TOOLS\Extract\_GenericLabvisionCopy.bat GenericLabvisionCopy.bat
  CALL GenericLabvisionCopy.bat %DIR%
  del GenericLabvisionCopy.bat

REM *** Pack the LabVision package in a .zip file.***
  copy J:\TOOLS\Extract\_GenericZipit.bat GenericZipit.bat
  CALL GenericZipit.bat %NAME% %REVISION% %DIR% %VERSION%
  del GenericZipit.bat

pause